/*! Copyright © 2010 Apple Inc.  All rights reserved. */

/* Getting Started styles */

/* font definitions */

/* keep ".contents pre, code" above ".contents h1" below otherwise,
the main h1 tag above will be used instead of".contents h1" */
.contents pre,
.contents code  {
    font: 91.67% Monaco, Courier, monospace;
}

/* Added this style since the ADC template was trying to do this with a graphic (Note: their h2
attached to the image tag is only used by search engines; their h2 does not function if the
graphic is missing).--DA  */   
/* BL:  I'm assuming the base font size is 12px Margins are with respect to base font size*/     
.contents h2 {
    margin: 0;
    margin-bottom: 1.25em;
    padding: 0em;
    font: bold 266.67% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}        

.contents h3  {
    margin: 0 0 0.417em 0;
    padding: 0em;
    font: bold 133.33% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
    
.contents p + .contents h3 {
    margin-top: 1.667em;
}

.contents ol + .contents h3 {
    margin-top: 1.667em;
}

.contents ul + .contents h3 {
    margin-top: 1.667em;
}

.contents h4  {
    margin: 0em;
    padding: 0em;
    font: bold 100% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}

.contents h4 + .contents table {
    margin-top: 0.833em;
}

.contents p   {
    margin-top: 0;
    margin-bottom: 0.833em;
    padding: 0;
    font: 100% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
    
.contents th {
    font-weight: bold;
    text-align: left;
}


/* list definitions */
.contents ul  {
    font: 100% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    padding-left: 0.833em;
    margin-top: 0em;
    margin-left: 0.833em;
    margin-bottom: 0.833em;
    list-style-type: none;
}

.contents li  {
    margin-top: 0.250em;
}
        
        
.contents ul li   {
        list-style: square outside;
    	margin: 0 0 0 2.50em;
        padding: 0 0 0.333em 0;
}      
    
.contents ul ul {
    margin-left: 1.667em;
}

.contents ol {
    font: 100% 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-left: 1.5em;
    margin-bottom: 0.833em;
    padding-left: 1.5em;
}

.contents ul.inline, .contents ol.inline, .contents p.inline {
    margin-top: -0.583em;
}

.contents .footnote {
    font-size: 91.67%;
    color: #76797C;
}